/*---------- 全体 ----------*/
body{ 
  width: 100%;
  margin: 0;
  background: white;
}
h1, h2, h3, h4, p, ul{
  margin: 0;
}
*{
  box-sizing: border-box;
}
img{
  height: 100%;
  width: 100%;
  vertical-align: top;
}
a{
  text-decoration: none;
  color: black;
}
.back-page,.go-page{
  margin-top: 10px;
  color: rgb(75, 75, 235);
  display: inline-block;
  text-decoration: underline;
}
/*---------- ヘッダー ----------*/
header{
  background: red;
  overflow: hidden;
}

.header-wrap{
  margin: 0 auto;
  padding: 0;
  width: 980px;
  height: 80px;
}
header h1{
  margin: 0;
  float: left;
  line-height: 80px;
}
.header-img{
  float: left;
  height: 80px;
  width: auto;
  display: block;
}
header ul{
  padding-top: 20px;
  float: right;
  overflow: hidden;
  margin: 0;
  height: 80px;
  line-height: 80px;
}

header ul a {
  list-style: none;
  float: right;
  margin: 0 5px;
  padding: 0 8px;
  background: yellow;
  height: 40px;
  border-radius: 5px;
}
header a li{
  float: left;
  display: block;
  width: 100%;
  line-height: 40px;
  text-align:center;
}

/*---------- メイン ----------*/
.site-width{
  margin: 0 auto;
  width: 980px;
  min-height: 500px;
  overflow: hidden;
  padding: 20px 0;
}

.main-wrap{
  overflow: hidden;
  float: right;
  width: 80%;
  padding-left: 20px;
}
.cautions{
  font-size:14px;
}
.top-bord{
  margin:10px 0;
  border-bottom: 1px solid black;
  padding-bottom: 10px;
  overflow: hidden;
}

/*---------- 一覧 ----------*/
.panel-list{
  overflow: hidden;
}

.panel-list a:hover{
  opacity: 0.5;
}
.panel{
  float: left;
  width: 48%;
  margin: 10px 10px 10px 0;
  position: relative;
}
.top-list .panel{
  width: 32%;
}
.panel-story{
  padding-left: 5px;
  overflow: hidden;
  height: 24px;
}
.panel-pic{
  height: 200px;
  width: auto;
  background: white;
}
.panel-pic img{
  display: block;
  width: auto;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
}
.panel-ultra{
  position: absolute;
  top: 2px;
  left: 2px;
  background: rgba(31, 172, 238, 0.534);
  border-radius: 7px;
  margin: 2px;
  padding: 2px 4px;
}
.panel-body{
  background: #e2e1e0;
}
.panel-title{
  overflow: hidden;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  padding-left: 5px;
  height: 24px;
}
.panel-comment{
  padding-left: 5px;
  height: 70px;
  text-overflow: ellipsis;
}
.pic {
  max-width: 60%;
}
.pic img{
  display: block;
  width: 100%;
  height: auto;
}
.review-title{
  background: #e2e1e0;
  padding: 5px;
  margin: 5px 0;
}
.comment{
  background: #e2e1e0;
  min-height: 100px;
  padding: 5px;
}
.detail h2{
  margin-bottom: 5px;
}
.review-user{
  overflow: hidden;
  height: 25px;
  margin: 20px 0 5px 0;
}
.user-name{
  float: left;
  font-size: 17px;
  line-height: 28px;
}
.icon-set{
  overflow: hidden;
}
.icon-wrap{
  overflow: hidden;
  float: right;
  height: 30px;
  margin-top: 10px;
  margin-right: 5px;
}
.icon{
  float: left;
  font-size: 25px;
  color: rgb(170, 163, 163);
  margin-right:3px;
  position: relative;
}
.icon:hover{
  cursor: pointer;
}
.icon-name{
  font-size: 15px;
  font-weight: normal;
  text-decoration: none;
  line-height: 28px;
  color: #000;
}
.js-good{
  font-size: 15px;
  line-height: 28px;
  color: red;
}

.icon.active{
  color: #fe8a8b;
}
.msg-wrap{
  background-color: #e2e1e0;
  margin: 5px 0;
  padding: 5px;
}
.msg-sub{
  text-align: right;
}
.post-wrap{
  margin-top: 20px;
}
.msg-bord{
 margin: 10px 0;
}

.msg-box{
  width: 300px;
  height: 150px;
}
/*---------- サイドバー ----------*/
.side-wrap{
  width: 20%;
  background:#e2e1e0;
  min-height: 500px;
  padding: 5px 5px 5px 7px;
  float: left;
}
.side-search form{
  width: 100%;
  overflow: hidden;
}

.side-search .btn-wrap{
  float: right;
}
.side-search input[type="text"]{
  background-color: white;
  width: 100%;
  margin-top: 5px;
  padding: 5px 3px;
  height: 35px;
}

.side input[type="submit"]{
  padding: 6px;
  margin-top: 10px;
}
.side-list{
  padding-left: 0 2px;
}
.side-list ul{
  padding-left: 0px;
  list-style: none;
}
.side-list li{
  margin: 1px 0;
  padding: 2px;
  font-size: 14px;
}

.side-list a{
  color: #0074e0;
}
/*---------- フォーム画面 ----------*/
.title{
  margin-bottom: 10px;
}
.form-wrap{
  /*border: 5px solid #f6f6f6;*/
  margin: 0 auto;
}
form{
  width: 60%;
}
label{
  padding-top: 20px;
  display: block;
}
.btn-wrap{
  overflow: hidden;
}
input[type="text"],input[type="password"]{
  background: rgb(228, 223, 223);
  border: none;
  display: block;
  width: 100%;
  height: 50px;
  padding: 5px 10px;
}
input[type="submit"]{
  display: block;
  color: white;
  background: black;
  border: none;
  padding: 15px 40px;
  float: right;
  margin: 20px 0;
}
input[type="submit"]:hover{
  cursor: pointer;
}
.img-wrap{
  width: 60%;
  height: 200px;
}
.area-drop{
  padding: 0;
  position: relative;
  background: rgb(228, 223, 223);
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 200px;
}
input[type="file"]{
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.prev-img{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
label select{
  background: rgb(228, 223, 223);
  border: none;
  display: block;
  width: 100%;
  height: 40px;
  font-size: 15px;
  padding: 5px 10px;
}
textarea{
  background: rgb(228, 223, 223);
  border: none;
  display: block;
  width: 100%;
  height: 250px;
  padding: 5px 10px;
  font-size: 15px;
}
.err textarea,.err input,.err select{
  background: rgb(235, 170, 170);
}
.passRemind{
  color: rgb(179, 127, 63);
}
.area-msg{
  color: red;
}
.form-msg{
  /*margin-left: 8px;*/
  font-size: 12px;
}
form a{
  color: rgb(236, 157, 53);
  text-decoration: underline;
}
.counter-text{
  text-align:right;
  margin:0;
}
/*---------- ページネーション ----------*/
.pagination {
  position: relative;
  overflow: hidden;
}
.pagination-list {
  position: relative;
  left: 50%;
  float: left;
  padding-left: 0;
  list-style: none;
}
.pagination .list-item {
  position: relative;
  left: -50%;
  float: left;
  margin-right: 5px;
}
.pagination .list-item:last-child {
  margin-right: 0;
}
.pagination .list-item a {
  display: block;
  padding: 5px 10px;
  background: #eee;
  color: black;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
}
.pagination .list-item.active a {
  background: #333;
  color: white;
}
.pagination .list-item a:hover {
  background: #333;
  color: white;
}
/*---------- サーチ画面 ----------*/
.search{
  background: #e2e1e0;
  overflow: hidden;
  padding: 5px;
  margin-bottom: 5px;
}
.search-left{
  float: left;
}
.search-right{
  float: right;
}
.search-submit{
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}
.search-submit .select-wrap{
  float: left;
  width: 30%;
  margin-right: 8px;
}
.search-submit select{
  width: 100%;
  padding: 8px;
}
.search-submit input[type=submit]{
  padding: 6px;
  float: left;
  margin-top: 24px;
  margin-bottom: 0;
}
/*---------- フッター ----------*/
footer{
  background: red;
  text-align: center;
  padding: 20px;
}

/*---------- JS ---------------*/
.msg-slide{
  position: fixed;
  top: 0;
  width:100%;
  height:40px;
  background: rgba(122,206,230,0.6);
  text-align: center;
  font-size:16px;
  line-height: 40px;
}